
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a {
	text-decoration: none;
	color: #A5A590;
}
a:hover {
	color: #FF0000;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #FF0000;
	border-right-color: #FF0000;
	border-bottom-color: #FF0000;
	border-left-color: #FF0000;
}
a:active {
	text-decoration: none;
	color: #A5A590;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #202217;
}
td {
	font-size: 9pt;
	line-height: 16pt;
	text-decoration: none;
	color: #A5A590;
}
.font12 {
	font-size: 14px;
	line-height: 15pt;
	font-weight: bold;
	color: DAD5BA;
}
#bottom td {font-family: Verdana, Arial, Helvetica, sans-serif; color: #5E563F;}
#bottom a:link { COLOR:#5E563F; text-decoration: none}
#bottom a:visited { COLOR:#5E563F; text-decoration: none}
#bottom a:hover { COLOR: #5E563F; text-decoration : underline ;}
#bottom a:active { COLOR:#5E563F; text-decoration: none}
.STYLE1 {color: #b0b299}
.STYLE2 {color: #a5a590}
.STYLE3 {color: #898968}
.STYLE5 {font-size: 14px; line-height: 15pt; font-weight: bold; color: #520000; }
.STYLE6 {line-height: 15pt; color: #520000; font-size: 14px;}
.STYLE7 {color: #49452f}
.STYLE8 {line-height: 15pt; color: #e1e1c7; font-size: 14px;}
.STYLE9 {
	color: #b6ac7d;
	font-weight: bold;
}
.STYLE10 {color: #a39e82}

